Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Connectivity Kit failed to connect HP Prime
13-09-2016, 05:55 PM (This post was last modified: 13-09-2016 06:22 PM by Robbin.)
Post: #1
Connectivity Kit failed to connect HP Prime
Hello,


I have upgraded to the newest version of the HP Prime Connectivity Kit (Version 2016 8 29 Rev: 10637)

Now something weird is happening when I connect 2 different HP Prime versions.

1- version 2014 3 13: doesn't get recogniced when I connect it to the pc. I just don't see the HP Prime popping up on the connectivity kit. So I can't upgrade.

2- Newest version HP Prime (2016 8 29/10637) and last version (april 2016) both do show up on the connectivity kit. They can be upgraded as well. All is good.

So now I have this problem: 30 pupils need to upgrade the old version of 2014 and they can't.

Is there a way someone can confirm that the new connectivity kit is not compatible with older versions of HP Prime, like 2014?

Maybe i need an old Conn.Kit to upgrade those older 2014 versions?

Thanks for the help.

UPDATE: I went to http://ftp.ftp.hp.com/pub/calculators/Prime/Archive/ and downloaded an older version (20150617.exe) of the connectivity kit.

Now the old HP Prime version does get recognized and gets updated automagicaly to 2016 8 29. There is my solution.

But is this normal? Why is the new connectivity kit not backwards compatable?
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Connectivity Kit failed to connect HP Prime - Robbin - 13-09-2016 05:55 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)